Errors

configure_prereq_matches_use
  • Module::Build
extracts_nicely
expected DateTime-Event-Lunar-0.01_04 but DateTime-Event-Lunar-0.01 is found
use_warnings
DateTime::Event::Lunar
valid_signature
Old SIGNATURE detected. Please inform the module author to regenerate SIGNATURE using Module::Signature version 0.82 or newer.